北京pk10精准一码数学计算法

PageAdmin environment configuration requirements

1. Operating system requirements:

Win7 / win8 / win2008 / win2012 and above can be used. It is recommended to use a 64-bit operating system. The server is recommended to choose win2012 or above.

2, net framework version requirements:

Net framework 4.5 or above, if win7 or win8 system, you need to download and install framework4.6, because the framework version that comes with win7 and win8 is too low.

3. Database requirements:

For Msql Server 2005/2008/2012/2014 and above, since personal computers are basically win7, win8, you can install sql2008 locally, but the server is recommended to install sql2012 or above.

4, IIS service components:

The above operating systems come with IIS by default. The IIS tutorials for each operating system configuration are similar. Please refer to the IIs configuration tutorials.